<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->

<tr class="totals">
    <th class="mark" scope="row" data-bind="text: title"></th>
    <td class="amount">
        <span class="price" data-bind ="text: getValue(), attr:{'data-label': title}"></span>
        <!-- ko foreach: elems() -->
            <!-- ko template: getTemplate() --><!-- /ko -->
        <!-- /ko -->
    </td>
</tr>
